### Method

# Ggit CheckoutOptions get_target_directory

#### Declaration [src]

    const gchar*
    ggit_checkout_options_get_target_directory (
      GgitCheckoutOptions* options
    )

#### Description [src]

Get the checkout target directory.

Gets property | `Ggit.CheckoutOptions:target-directory`

#### Return value

Type: `const gchar*`

The checkout target directory or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.